Security Lab

Межсайтовый скриптинг в Cisco Unity Connection

Дата публикации:27.01.2020
Дата изменения:26.02.2020
Всего просмотров:299
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.5 [CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3129
Cybersecurity-Help ID: SB2020012710
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Unity Connection 11.х
Cisco Unity Connection 10.x
Cisco Unity Connection 9.x
Cisco Unity Connection 7.x
Cisco Unity Connection 8.x
Уязвимые версии: Cisco Unity Connection версии -
Описание:

Stored Межсайтовый скриптинг в Cisco Unity Connection

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012710